ちくのう症(蓄膿症)は「菌」が原因!?

日本語 Eclipse 3.6 Pleiades All in One Javaを使わせて頂いたのですが、JRE1.6にセキュリティホールがあるとPSIに出ます。アップデートしようとしてもJavaセットアップ 進捗中にコアファイルの解凍に失敗しましたとでてうまくいきません。
アップデートの問題解決方法を教えてください。

恐縮ですが、アップデートが出来ない場合、最新のJREのものがありましたら教えてください。お手数ですがよろしくお願い致します。

このQ&Aに関連する最新のQ&A

A 回答 (2件)

問題の解決になるか甚だ疑問ですが、最新のJREは1.7になります


http://www.oracle.com/technetwork/jp/java/javase …
    • good
    • 0
この回答へのお礼

ありがとうございます。お忙しい中大変ありがとうございました。

最新のJREは1.7はJRE 7 Docsが1.7でしょうか?7とあるのですが1.は省略されているのでしょうか?

またOSなどの情報がダウンロードにないのですが、7の64bitも使えるのでしょうか?

お礼日時:2011/12/18 20:32

> またOSなどの情報がダウンロードにないのですが、7の64bitも使えるのでしょうか?



この辺を読めばいいと思うよ
http://docs.oracle.com/javase/7/docs/webnotes/in …
    • good
    • 0
この回答へのお礼

ありがとうございます。お忙しい中大変ありがとうございました。

お礼日時:2011/12/19 20:32

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!


人気Q&Aランキング